Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 588191 - Gray 'get older entries' arrow sticks across virtual desktops
Summary: Gray 'get older entries' arrow sticks across virtual desktops
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pino
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 05:50 UTC by atdiehm
Modified: 2011-06-24 04:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 04:23:13 UTC
Type: ---


Attachments (Terms of Use)

Description atdiehm 2010-05-03 05:50:15 UTC
Description of problem:
When switching desktops ( taskbar on autohide ), if the pino window is hovered over in a way that enables the gray 'get older entries' arrow to display, and the desktop is switched before the arrow fades back away, it can remain visible on the switched-to desktop.  Once returning to the desktop that pino is visible on, the icon goes back away

Version-Release number of selected component (if applicable):
pino 0.2.6

How reproducible:
20%

Steps to Reproduce:
1. Open pino
2. have bottom task bar on auto hide
3. have the pino window go all the way to the bottom of the display
4. Have the pino window to the right ( or in line with your desktop switcher )
5. As the mouse hovers past the space where the gray arrow shows up on the way to switch desktops, it will stick ... happens randomly while clicking around between desktops, but happens often, every few minutes
  
Actual results:


Expected results:


Additional info:

Comment 1 Filipe Rosset 2010-07-31 05:02:33 UTC
Can you update to pino 0.2.11 and test if the problem persist?

Comment 2 atdiehm 2010-08-01 20:46:18 UTC
Yes, in 0.2.11 I still have this issue.  I've also found a way to have it 100% reproducible, just activate the task bar to show up ( flip the mouse to the bottom ) then while the menu is unhiding, hover over the pino window to get the gray arrow box, and mouse back down into the desktop switcher, it sticks every time... and only unsticks when you go back to pino and hover over it again.

Adam

Comment 3 Chen Lei 2010-08-02 01:31:17 UTC
(In reply to comment #2)
> Yes, in 0.2.11 I still have this issue.  I've also found a way to have it 100%
> reproducible, just activate the task bar to show up ( flip the mouse to the
> bottom ) then while the menu is unhiding, hover over the pino window to get the
> gray arrow box, and mouse back down into the desktop switcher, it sticks every
> time... and only unsticks when you go back to pino and hover over it again.
> 
> Adam    

It'll be better to report this issue to upstream of instead here.

http://code.google.com/p/pino-twitter/issues/list

Comment 4 atdiehm 2010-08-02 03:01:07 UTC
Filed on http://code.google.com/p/pino-twitter/issues/detail?id=304 per suggestion.

Comment 5 Bug Zapper 2011-06-02 14:34:10 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.